title: "Popcorn"
category: "Desserts"
prep_time: "3 minutes"
cook_time: "7 minutes"
ingredients:
  - "⅔ cup popcorn kernels"
  - "3 tablespoons oil*"
  - "popcorn salt"
  - "¼ stick butter"
  - "Optional: Butter burst"
instructions:
  - "Put the oil in a large pot over high heat."
  - "Add a few kernels and cover the pot with a lid."
  - "Once kernels are sizzling, reduce heat to medium and add the rest of the popcorn kernels and cover the pot."
  - "Shake the pot occasionally."
  - "When popping slows/stops, remove from heat"
  - "Melt the butter in a small bowl in the microwave. (If using butter burst, add it to the melted butter.)"
  - "Pour the melted butter over the popcorn and sprinkle with popcorn salt."
  - "Mix well to coat the popcorn evenly."
notes:
  - "*Butter burst or similar popcorn popping oil works best"
